html {
    background-color: #424242 !important;
    color: #f3f3f3;
}

.container {
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.modal-body {
    display: flex;
    justify-content: center;
    padding: 35px 0 40px 0;
}

.upload-area {
    display: block;
    width: 100%;
    height: 100%;
    cursor: pointer;
}